/* =================================
  Base Element Styles
==================================== */

/*RESET*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

* {
	box-sizing: border-box;
}

body {
  font-family: 'Lato', sans-serif;
	line-height: 1.9;
	color: #3a3a3a;
	min-width: 1070px;
}

.cl{clear:both; }

body,
html {
	width: 100%;
	height: 100%;
}

header {
  height: 850px;
  position: relative;
}

p {
	line-height: 1.5;
	font-weight: 300;
}

li {
  list-style: none;
}

h1 {
  margin: 0;
  line-height: 1.2;
}

h2 {
	font-size: 66px;
	color: #0F4A5D;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 3%;
	margin-top: 3%;
}

h4 {
	font-size: 25px;
}

a {
  text-decoration: none;
  color: #727983;
  transition: color .15s ease-in;
	display: block;
}

ul {
  margin: 0;
  padding: 0;
}

.m-main {
  margin-right: 11%;
  margin-left: 20%;
}

.m-nav {
  margin-right: 10%;
  margin-left: 10%;
}

.m-secondary {
	margin: auto;
  margin-right: 25%;
  margin-left: 7%;
}

.m-width {
	width: 49%;
	margin-left: 17%;
}

.m-bottom {
  margin-bottom: 25px;
}

.pad-b__5 {
  padding-bottom: 5%;
}

.no-shrink {
	flex-shrink: 0;
}

.width-med {
	width: 80%;
}

.font-f {
	color: #fff;
}

.font-g {
	color: #394651;
}

.align-c {
	text-align: center;
}

.align-r {
	text-align: right;
}

.align-l {
  text-align: left;
}

.align-j {
	text-align: justify;
}

.p-pad {
	padding-top: 23px;
}

.w-611 {
	width: 54%;
	text-align: justify;
}

.w-612 {
	width: 73%;
}

.title {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}


/* =================================
  Base Layout Styles
==================================== */


/* ---- Navigation ---- */

.header-bg-img {
  background-size: cover;
  height: 800px;
  /*background-attachment: fixed;*/
}

.slider-img1 {
  background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url('../img/danBaltHeader.jpg');
}

.slider-img2 {
  background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url('../img/danBaltBanner.jpg');
}

.slider-img3 {
  background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url('../img/about1.jpg');
}

.nav-main {
  position: absolute;
  z-index: 2500;
  width: 100%;
  height: 88px;
  background: rgba(42,161,189,0.95);
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.54);
}

.nav-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.nav-logo {
  margin: 8px 0;
   
}

.nav-logo img {
  height: auto;
  width: 110px;
 box-shadow: 1px 1px 5px 1px #545353;
 height: auto;
  background: #ffffff;
 
}

.nav-links {
  display: flex;
	align-items: center;
}

.nav-links ul {
  display: flex;
  flex-direction: row;
	height: 70px;
}

.nav-links ul li {
  text-transform: uppercase;
  font-size: 18px;
  color: rgba(255,255,255,0.75);
  margin-left: 33px;
}

.nav-links ul li a {
  color: rgba(255,255,255,0.95);
}

.nav-links ul li:hover a{
  color: rgba(6, 73, 89, 0.95);
}

/* ---- Header Slider Box ---- */

.slider__wrap {
  height: 850px;
}

.content-header__container {
  height: 850px;
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-header {
  display: flex;
  flex-direction: column;
  width: 55%;
  max-width: 695px;
  height: 300px;
  border-radius: 4px;
  margin: auto;
  margin-top: 15%;
}

.content-header h1 {
  font-weight: bold;
  font-size: 2.4em;
  color: #fff;
  text-transform: uppercase;
  margin: 38px;
}

.content-header ul {
  margin-left: 11%;
}

.content-header ul li {
  color: #fff;
  font-size: 1.3em;
  font-weight: 300;
  list-style: initial;
}

/* ---- Banner ---- */

.banner1__container {
  background-image: url('../img/danBaltBanner.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.banner1 {
  background: rgba(29,121,148,0.9);
  height: 125px;
  display: flex;
  align-items: center;
}

.banner1 ul {
  display: flex;
  justify-content: center;
  flex-direction: row;
  width: 100%;
}

.banner1 ul li {
  display: flex;
  justify-content: center;
  flex-direction: row;
  font-weight: bold;
  color: #ebe9e9;
  font-size: 1.75em;
}

.banner1 ul li a {
  color: #ebe9e9;
}

.banner1 ul li a:hover {
  color: #fff;
}

/*BOX1*/

.box1 {
  background: rgba(57,153,178,0.83);
  height: 420px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.box1 p {
  color: #fff;
	font-size: 1.4em;
  width: 61%;
}

/*OPERATIONS*/

.operations__container {
	height: auto;
	background: #fff;
	width: 100%;
	box-shadow: 0 0 16px 0 rgba(0,0,0,0.38);
  display: flex;
  flex-direction: row;
}

.width-op {
  width: 50%;
}

.operations__wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
  margin: 24px 0;
}

.op-content__container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.box2 {
	width: 78%;
}

.op-map {
  background-image: url('../img/mapReworked.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
}

/*BOX4*/

.box4__container {
	background-image: url('../img/about1.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.box4__wrapper {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background: rgba(57,153,178,0.84);
	height: 450px;
	box-shadow: inset 0 3px 13px 0 rgba(0,0,0,0.38);
}

.box__wrp2 {
	width: 61%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.icn-text__container  {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.icn-text__container img {
	width: 47px;
	height: 47px;
	margin-bottom: 23px;
}

.icn-text__container p {
	width: 250px;
}

/*ABOUT SECTION*/

/*c1*/

.ab__c--1 {
	background-image: url('../img/about3.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.ab__c__wrapper  {
	display: flex;
	flex-direction: column;
}

.ab__c--1-wrap1 {
	width: 85%;
	height: auto;
	background: rgba(95,116,119,0.72);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.ab__c--1-wrap2 {
	width: 100%;
	height: auto;
	background: rgba(95,116,119,0.74);
	box-shadow: 0 -2px 4px 0 rgba(0,0,0,0.20);
}

.box__wrp3 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	height: 100%;
	width: 74%;
	margin-left: 19%;
  margin-bottom: 24px;
  margin-top: 24px;
}

/*c2*/

.ab__c--2 {
	background-image: url('../img/about1.jpg');
  background-size: cover;
  background-attachment: fixed;
	display: flex;
	justify-content: flex-end;
}

.ab__c__wrapper2 {
	display: flex;
	flex-direction: row;
  margin-top: 24px;
  margin-bottom: 24px;
}

.color-sec {
	background: rgba(255,255,255,0.74);
}

.color-sec2 {
	background: rgba(255,255,255,0.71);
}

/*c3*/

.ab__c--3 {
	background-image: url('../img/about3.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.ab__c--3-wrap2 {
	height: auto;
	background: rgba(95,116,119,0.74);
	box-shadow: 0 -4px 4px 0 rgba(0,0,0,0.25);
}

.ab__c__wrapper3 {
	display: flex;
	align-items: center;
	height: 100%;
}

.box__wrp4 {
	display: flex;
	flex-direction: column;
	padding-bottom: 39px;
}

.first-row,
.second-row {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 3%;
}

.icn-text__container2 {
	display: flex;
	align-items: center;
}

.icn-text__container2 p {
	width: 300px;
}

.icn-text__container2 img {
	width: 47px;
	margin-right: 11%;
}

/* ---- Footer ---- */
/*contacts*/

.contact__container {
	height: 522px;
	background: #fff;
	width: 100%;
	box-shadow: 0 0 16px 0 rgba(0,0,0,0.38);
}

.contact__wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	/*margin-bottom: 60px;*/
}

.contact-content__container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.contact-box {
	width: 250px;
}

.contact-box p {
	font-size: 14px;
}

.c-number {
  text-decoration: underline;
  font-weight: bold;
}

.c-form__btn {
  background: #67A5B4;
  border-radius: 4px;
  width: 98px;
  height: 40px;
  font-size: 12px;
  cursor: pointer;
  transition: .25s ease-in;
  border: 1px solid transparent;
}

.c-form__btn:hover,
.c-form__btn:focus {
  background: #fff;
  border: 1px solid #67A5B4;
  color: #67A5B4;
}

.c-form__btn:hover a,
.c-form__btn:focus a{
  color: #67A5B4;
}

button a {
  color: #fff;
}

/* footer navigation */

.foot-nav__container-main {
  background: #FFFFFF;
  box-shadow: 0 -1px 14px 0 rgba(0,0,0,0.36);
  height: 65px;
  /*display: flex;*/
  justify-content: center;
  align-items: center;
}

.foot-nav__container {
  display: flex;
  justify-content: space-between;
}

.foot-nav-links__container ul {
  
  
  justify-content: space-around;
}

.foot-nav-links__container ul li {
  margin-left: 34px;
  text-transform: uppercase;
  display: inline-block !important;
}

.foot-nav-links__container ul li a {
  color: #595d63;
}

.foot-nav-links__container ul li a:hover {
  color: #67A5B4;
}


/* ---- layout fix*** ---- */

.m-width {
	width: 49%;
	margin-left: 17%;
}

/* =================================
  Media Queries
==================================== */

@media (max-width: 1300px) {
  .op-map {
    flex: 2300px;
  }

  .box2 {
    width: 100%;
  }
}

@media (max-width: 1229px) {
	.nav-links ul li {
		font-size: 14px;
	}

  .content-header {
    height: auto;
  }

  .content-header h1 {
    font-size: 2.1em;
  }

  .nav-links ul li:hover a {
    padding-bottom: 31px;
  }

  .m-main {
	  margin-right: 10%;
	  margin-left: 10%;
	}
 .box1 p {
   text-align: justify;
  }
	
 .box2 p {
   text-align: justify;
  }
}

@media (max-width: 1250px) {

  .ab__c--2,
  .ab__c--1,
  .banner1__container {
  	background-attachment: unset;
  }

  .icn-text__container p {
    width: 191px;
  }

  .box__wrp3 {
    width: 76%;
    margin-left: 14%;
  }

  .w-612 {
    width: 100%;
  }

  .m-secondary {
    margin-right: 13%;
  }

  .title {
    margin-left: 35px;
  }

  .m-width {
    width: 63%;
  }

  .icn-text__container {
    margin-right: 24px;
  }

  .width-op {
    width: 67%;
  }
}

@media (max-width: 759px) {
	.nav-links ul li {
		font-size: 12px;
		margin-left: 23px;
	}

	.nav-logo img {
		width: 75px;
	}
}

/* ===============RESETS=============== */

[role="button"],
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

/* Reset `button` and button-style `input` default styles */
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    background: none;
    border: 0;
    color: inherit;
    /* cursor: default; */
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
    -webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
       -moz-user-select: none;
        -ms-user-select: none;
}

button:focus {
  outline: none;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.slick-dots {
  bottom: 30px;
}

.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #fff;
}

.slick-dots li button:before {
  font-size: 14px;
  color: #fff;
}

/* ===============DISCLAIMER&POLICY=============== */

.content-wr {
  display: flex;
  flex-direction: column;
  margin: 50px 11%;
}

.content-wr h1,
.content-wr p {
  font-size: 16px;
  color: #3a3a3a;
}

.content-wr h1 {
  margin-bottom: 20px;
}

.content-wr p {
  line-height: 1.5;
  font-weight: 300;
}


.copy{width:100%; display:block; }
.foot-nav__container-main{text-align:center; }
 .foot-nav__container-main p{display:block; text-align:center; padding:15px 15px;  }
 
 .foot-nav-links__container ul{max-width:600px; display:block;  margin:15px auto; }